package br.com.codetec.saudesabor.model;

import java.util.List;

public class FavoritoResponse {
    private String erro;

    private String mensagem;

    private List<Produto> favoritos;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setFavoritos(List<Produto> favoritos) {
        this.favoritos = favoritos;
    }

    public List<Produto> getFavoritos() {
        return this.favoritos;
    }
}
